<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class OfficeLocation extends Model
{
    protected $guarded = array('id');
    
    public function created_by_info(){
      return $this->hasOne('App\Models\StaffMember', 'id', 'user_id');
    }
    public function country_manager_info(){
      return $this->hasOne('App\Models\StaffMember', 'id', 'country_manager_id');
    }
}
